<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fl4SNqyFSBex0OuhJeQXFv:APA91bEWMvgpXG93kLi18u6-V7QyiO_GkDF2YAf0DhBFjVzzDXWzdZMTVACQ0E6iDz0fwOsUaTxgEN-j3shScXCnCV7hA81IwlfNH7dL-N5mfOC4WE4KfeA&quot;,&quot;appVersion&quot;:&quot;245972&quot;,&quot;timestamp&quot;:1762362577026}</string>
</map>
